uuid: 2ef88fe9-d2ca-4ecf-89a4-7d27adc574b5
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Hervorhebung des Inhalts aufheben'
type: node
plugin: node_make_unsticky_action
configuration: {  }
